Hi, I'm Ask INFA!
What would you like to know?
ASK INFAPreview
Please to access Ask INFA.

Table of Contents

Search

  1. Introduction
  2. Define settings for data collections
  3. Manage Data Marketplace content
  4. Manage data collections
  5. Manage requests, orders and consumer accesses
  6. Miscellaneous APIs
  7. Frequently Asked Questions

API Reference

API Reference

RC Response

RC Response

When you pass the API query parameters in the REST client, the client displays a response for the parameter values that you have entered.
The following example shows the response of an API call to retrieve the comments that are added to a data collection:
{ "offset": 0, "limit": 50, "totalCount": 1, "objects": [ { "id": "49d4856a-90b3-3584-abd6-47db0fe9acb6", "text": "This data collection does not cover the EMEA region data.", "createdBy": "7w2uGIARApUgxniNoHHWsJ", "createdOn": "2022-03-08T17:05:28.208Z", "modifiedBy": "7w2uGIARApUgxniNoHHWsJ", "modifiedOn": "2022-03-08T17:09:34.623Z" } ] }
The following table describes the parameters of each custom field that is retrieved:
Parameter
Description
offset
The starting index for the paginated results.
Default value is
0
.
limit
The maximum number of results.
Default value is
50
.
id
The system generated unique identifier of the comment.
text
The contents of the comment.
createdBy
The system generated unique identifier of the user account that added the comment.
createdOn
The date when the comment was added.
modifiedBy
The system generated unique identifier of the latest user account that modified the comment.
modifiedOn
The latest date when the comment was modified.

0 COMMENTS

We’d like to hear from you!